@charset "utf-8";


/*PC・タブレット・スマホ共通設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/


/* CSS Document */

/*トップページメイン画像のテキストの設定 */
.maincopy {
    margin-top: 30px;
    margin-bottom: 10px;
    text-align: center;
    color: #FFFFFF;
    font-size: 30px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    font-weight: bold;
    line-height: 1.5; 
    text-shadow: 2px 1px 1px #555;
    background: rgba(30,70,130,0.1) ;
}

.subcopy{
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    color: #fff;
    font-size: 24px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
/*    font-weight: bold;
*/    line-height: 1.5;
    text-shadow: 2px 1px 1px #555;
/*    background: rgba(255,255,255,0.5) ;
*/}

/*トップページの設定*/
#timsmess{
    background-image: url(../images/bgimage.png);
    background-repeat: repeat;
    margin-bottom: 10px;
}
#timsmess p{
    width: 100%;
    font-size: 16px;
    margin-top: 20px;
}
#timsmess img{
    width: 23% ;
    float: right;
    margin-left: 50px;
    padding-right: 12px;
    margin-bottom: 10px;
}
.left {float: left;margin-right:10px;
}
#news {
	width: 100%;
	height: auto;
	float: right;
	overflow-y: hidden;
	overflow-x: hidden;
	margin-top: 0px;
    padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#news iframe #news03 {
	overflow: hidden;
	width: 100%;
	height: auto;
	padding: 0px;
	margin: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}
/*コンテンツ内のボックス（list2）設定
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.list2 {
	float: left;	/*左に回り込み*/
	width: 49%;		/*幅*/
	overflow: auto;
	background: #fff;	/*背景色*/
	margin-left: 0%;	/*ボックス同士の左右間の余白*/
	margin-bottom: 10px;	/*ボックス同士の上下間の余白*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	border-radius: 0px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	height: auto;			/*(CMS専用)*/
	height: auto;			/*高さ（下の「.list2 a」の高さと揃える）*/
	line-height: 1.4;
	position: relative;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
}
.list2 a {
	display: block;
	overflow: auto;
	text-decoration: none;
	height: auto;	/*(CMS専用)*/
	height: auto;	/*高さ（上の「.list2」の高さと揃える）*/
}
.list2 a:hover {
	background: #000;	/*マウスオン時の背景色*/
	color: #fff;		/*マウスオン時の文字色*/
}
/*ボックスにリンク指定がされた場合に出る「→」マーク*/
.list2 a::before {
	content: "→";	/*この文字を出す。他の文字に変えても可だが機種依存文字は化けるので使わない。*/
	position: absolute;
	right: 20px;	/*ボックスの右から20pxの場所に配置*/
	top: 20px;		/*ボックスの上から20pxの場所に配置*/
	background: #000;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.5);	/*rgb指定での背景色。「0,0,0」は黒の事で「0.5」が透明度50%の事。*/
	color: #fff;	/*文字色*/
	border: 1px solid #fff;	/*枠線の幅、線種、色*/
	border-radius: 4px;		/*角丸のサイズ*/
	width: 30px;		/*幅*/
	line-height: 30px;	/*高さ*/
	text-align: center;
}
.list a:hover::before {
	background: #000;	/*マウスオン時の「→」マークの背景色*/
}
/*ボックス内の画像設定*/
.list2 .img {
	width: 100%;	/*画像の幅*/
	height: auto;	/*画像の高さ（CMS専用）高さを固定させたくないならこの１行だけ削除する。*/
	height: auto;	/*画像の高さ*/
	padding-bottom: 10px;	/*画像下に空ける余白*/
}
/*ボックス内のh4（見出し）タグ設定*/
.list2 h4 {
    background: linear-gradient(#2AB548, #7dc38c);
	padding-left: 15px;
	padding-bottom: 2px;
    padding-top: 2px;
    margin-bottom: 5px;
	font-size: 18px;	/*文字サイズ*/
    color: white;
    text-align: center;
}
/*ボックス内のp（段落）タグ設定*/
.list2 p {
	font-size: 12px;	/*文字サイズを少し小さく*/
}

/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.list2 table {
	font-size: 10px;	/*文字サイズ*/
	margin: 0px 15px 5px;
}
.list2 table,
.list2 table td,
.list2 table th{
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
}
.list table td,
.list table th{
	padding: 1%;	/*テーブル内の余白*/
}
/*色のついた見出しブロック*/
.list2 table th{
	width: 31%;		/*幅*/
	background: #f5f5f5;	/*背景色*/
	font-size: 12px;	/*文字サイズ*/
	text-align: center;		/*文字をセンタリング*/
	font-weight: bold;	/*デフォルトの太字を標準にする設定*/
}
/*白い説明用ブロック*/
.list2 table td {
	width: 62%;	/*幅*/
}
.text_red {
    color: red;
    font-weight: 200;
}
.koe {
    width: 100%;
    height: 100%;
    background-image: url(../images/abc.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.koe .box {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 30px;
}
.koe .box .mess {
    margin-bottom: 20px;
    padding: 10px;
    background: rgba(255,255,255,0.9);
    border: thin solid #CCCCCC;
    color: #000000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
    font-size: 12pt;
    line-height: 1.5;
    text-align: left;
    border-radius: 8px;
}
.koe2 {
    width: 100%;
    height: 100%;
    background-image: url(../images/earth.jpg);
    background-repeat: no-repeat;
    background-size:cover;
}
.koe2 .box {
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 30px;
    margin-bottom: 20px;
    padding: 30px;
}
.koe2 .box .mess {
    margin-bottom: 20px;
    padding: 10px;
    background: rgba(255,255,255,0.9);
    border: thin solid #CCCCCC;
    color: #000000;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
    font-size: 12pt;
    line-height: 1.5;
    text-align: left;
    border-radius: 8px;
}
.text_client {
    font-size: 11pt;
    text-align: right;    
}



/*画面幅800px以下の設定
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*コンテンツ内のボックス（list2）設定
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
.list2 {
	float: none;
	width: auto;		/*幅*/
	margin-left: 0;
	height: auto;		/*高さ*/
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0px 3px 15px;
}
.list2 a {
	height: auto;		/*高さ*/
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*ボックス内の画像設定*/
.list2 .img {
	float: left;
	width: 100%;
	margin-right: 10px;
	height: auto;	/*画像の高さ*/
	padding-bottom: 0;
}
/*ボックス内のp（段落）タグ設定*/
.list2 p {
	margin-left: 30%;
}

/*一覧ページの各物件ボックス内のテーブル（CMS用）
---------------------------------------------------------------------------*/
.list2 table {
	margin: 0px 0px 15px;
}

}




/*画面幅480px以下の設定
-----------------------------------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*コンテンツの設定
---------------------------------------------------------------------------*/
/*トップページの設定*/
#timsmess p{
    width: 95%;
    padding-right: 10px;
}    
#timsmess img{
    width: 50%;
    margin-bottom: 10px;
    margin-left: 10px;
}
.maincopy {
    margin-top: 10px;
    font-size: 20px;            
}
.subcopy {
    font-size: 15px;
}
.koe .box {
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 10 0 0 0px;
}
.koe .box .mess {
    margin: 10px 0px 10px 0px;
    padding: 5px;
    font-size: 11pt;
}
.koe .box .mess p {
    margin: 10px;
    padding: 0px;
    font-size: 10pt;    
}
.koe .text_client {
    margin: 0px 5px 5px;
    padding: 0px;
}
.koe2 .box {
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding-top: 10 0 0 0px;
}
.koe2 .box .mess {
    margin: 10px 0px 10px 0px;
    padding: 5px;
    font-size: 11pt;
}
.koe2 .box .mess p {
    margin: 10px;
    padding: 0px;
    font-size: 10pt;    
}
.koe2 .text_client {
    margin: 0px 5px 5px;
    padding: 0px;
}
    
}